develooper Front page | perl.perl5.porters | Postings from January 2018

[perl #131810] Bleadperl v5.27.1-12-gfce4ebb4e9 breaksNEZUMI/Unicode-BiDiRule-0.03.tar.gz

From:
Karl Williamson via RT
Date:
January 31, 2018 14:46
Subject:
[perl #131810] Bleadperl v5.27.1-12-gfce4ebb4e9 breaksNEZUMI/Unicode-BiDiRule-0.03.tar.gz
Message ID:
rt-4.0.24-4281-1517409984-809.131810-15-0@perl.org
I looked at the man page for this module, and it doesn't give anything past 5.22.  So I don't understand how Jim can say they appear to expect to be Unicode 10 conforming.

What I think happened is that Unicode 10 made some change that violated the assumptions of this module, and that we should reject this ticket, and make sure one is opened on the module
-- 
Karl Williamson

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=131810



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About